Welkom gast! Aanmelden Registreren


Waardering:
  • 0 stemmen - gemiddelde waardering is 0
  • 1
  • 2
  • 3
  • 4
  • 5
[Gez] MC Developer Betaald.
#1
Hey,

ik zoek iemand die een vrij simpele plugin voor mij wilt maken. Tegen betaling uiteraard.

Graag alleen mensen die t echt kunnen en geen prutsers die met skript werken.

Discord: Marcooo#5747
[Afbeelding: gif.gif]
 
Reageer
#2
Wat voor plug-in moet het zijn?
 
Reageer
#3
(13-02-2018, 16:49)Riffi schreef: Wat voor plug-in moet het zijn?

De plugin moet fly uitzetten in andere kingdoms  (Kingdoms+) https://www.spigotmc.org/resources/kingd...2-2.11833/ heeft een Developers API
[Afbeelding: gif.gif]
 
Reageer
#4
Dump
[Afbeelding: gif.gif]
 
Reageer
#5
Kun je fly niet in de instellingen uitzetten, of voor een bepaalde server uitzetten? Volgensmij kan dit, en heb je er ook plugins voor.
 
Reageer
#6
(13-02-2018, 19:55)Leak schreef: Kun je fly niet in de instellingen uitzetten, of voor een bepaalde server uitzetten? Volgensmij kan dit, en heb je er ook plugins voor.

Niet dom reageren als je niet leest aub.
[Afbeelding: gif.gif]
 
Reageer
#7
(13-02-2018, 20:06)Marcotje schreef:
(13-02-2018, 19:55)Leak schreef: Kun je fly niet in de instellingen uitzetten, of voor een bepaalde server uitzetten? Volgensmij kan dit, en heb je er ook plugins voor.

Niet dom reageren als je niet leest aub.

Heb alles goed gelezen. Bedoel ermee dat er geen developer voor nodig is.

Sukkel.
 
Reageer
#8
(13-02-2018, 20:35)Leak schreef:
(13-02-2018, 20:06)Marcotje schreef:
(13-02-2018, 19:55)Leak schreef: Kun je fly niet in de instellingen uitzetten, of voor een bepaalde server uitzetten? Volgensmij kan dit, en heb je er ook plugins voor.

Niet dom reageren als je niet leest aub.

Heb alles goed gelezen. Bedoel ermee dat er geen developer voor nodig is.

Sukkel.
Dus jij denkt dat je alles wat je wilt maar even in een config bestandje kan aanpassen right...

En ik wil een developer er voor dus waarom reageer jij dan zo dom. En dat je sukkel zegt, is voor mij al een teken dat je niet ouder bent dan 14. Als je dat wel bent ben je nog dommer dan een koe.
[Afbeelding: gif.gif]
 
Reageer
#9
(13-02-2018, 20:39)Marcotje schreef:
(13-02-2018, 20:35)Leak schreef:
(13-02-2018, 20:06)Marcotje schreef: Niet dom reageren als je niet leest aub.

Heb alles goed gelezen. Bedoel ermee dat er geen developer voor nodig is.

Sukkel.
Dus jij denkt dat je alles wat je wilt maar even in een config bestandje kan aanpassen right...

En ik wil een developer er voor dus waarom reageer jij dan zo dom. En dat je sukkel zegt, is voor mij al een teken dat je niet ouder bent dan 14. Als je dat wel bent ben je nog dommer dan een koe.
14 ... haha, ben 12 man
 
Reageer
  




Leden die dit momenteel bekijken: 1 gast(en)